import React from 'react';
import WeeklyComponent from "./components/WeeklyAssement";

function WeeklyAssessment() {
  return /*#__PURE__*/React.createElement(WeeklyComponent, null);
}

export default WeeklyAssessment;